//bridge-file-version: #4
{
	"format_version": 2,
	"header": {
		"name": "Tinkers Construct Classic (v1.5) RP",
		"description": "The Original 1.7.10 Overlay Pack (Used with Classic Textures).",
		"uuid": "cca76713-0fea-473d-9313-68d79a2c71fb",
		"version": [
			1,
			0,
			5
		],
		"min_engine_version": [
			1,
			13,
			0
		]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "df92a011-fd0a-4212-bd15-ad76b287d86e",
			"version": [
				1,
				0,
				5
			]
		}
	]
}